
            if ( magnetleft ) then
                omGobDelete ( magnetleft )
            end
            if ( magnetright ) then
                omGobDelete ( magnetright )
            end
            if ( headbowl ) then
                omGobDelete ( headbowl )
            end

            mdkDocSetBowl( mdkGetPlayerGob(), 0 )
            mdkDocSetBoots( mdkGetPlayerGob(), 0 )

            omAnimPlay( l3_airlock04, ANIM_CLOSE, ANIMFLAG_NOTRANS )
            l3_air00.state = 6
            omGobSetTimer(l3_space, 0)
